﻿UGE 2

body {
	padding: 10px;
	margin: 10px;
	border: 2px;
}	
header {
  background-color: #b3b3b3;
  background-image: url("../images/flywheel.jpg");
  width: 99%;
  padding: 10px;
  margin: auto;
  text-transform:uppercase;
  text-align:center;
}    
h1 {
}	
nav>a {
  margin: 10px;
  background-color: #ffffff;
  opacity: 0.5;
  display: inline-block;
  height: 50px;
  padding: 20px;
  width: 150px;
  text-decoration: none;
  border-radius: 10px;
  float: center;
}	
.active {
  background-color: #ffffff;
  opacity: 1;
}
aside {
	display: block;
  width: 200px;
  background-color: #b3b355;
  
}
aside>a {
	margin: 50px;
}	
img {
  width: 200px;
  margin: auto;
  display: block;
	border:2px solid black;
	vertical-align: top;
}
.right {
	width: 75%;
	vertical-align: top;
	display:inline-block;
}
.left {
	width: 300px;
	display:inline-block;
	border: 5px;
}
h2 {
	display:block;
}	 
p {
	display:inline-block;
}	 

	

